CHROMOSTITCH(1)

NAME
chromostitch.pl - Makes stitch files for feeding to geneparse.pl to allow feeding of multiple chromosomes to programs like murasaki

SYNOPSIS
chromostitch.pl [options] <stitch file> <chromosome1 chromosome2 ... >

Options:
--sort           sorts everything
--output=<file>  altnerate way of specifying an output file

PARAMETERS

stitch file output file (overwrites)
chromosome1 chromosome2 ... List of chromosome input files
B--output=<file> Alternate way of specifying an output file
B--sort Always sort EVERYTHING. (Allows for nicely sorted lists from sloppy input of filenames from like multiple directories of *.gbk or something)

DESCRIPTION
Makes stitch files for feeding to geneparse.pl to allow feeding of multiple chromosomes to programs like murasaki